Seznámení se programu OptimAccess Dial

Seznámení se s programen OptimAccess Dial

Freeware OptimAccess Dial je určen pro ochranu nastavení dial-up připojení počítače k internetu. Jeho funkce je také obsažena v modulu OptimAccess Extension, který je součástí Desktop Management System OptimAccess.

Jestliže je OptimAccess Dial aktivní, potom jeho ovladač zamezí jakémukoli procesu změnit nastavení stávajícího telefonního připojení a dále přidání nového. Další funkcí je kontrola vytáčeného čísla. Pokud dojde k vytočení čísla jiného než uvedeného v seznamu OptimAccess Dial, potom dojde k automatickému ukončení spojení a generování hlášení s informací o vytáčeném čísle.

OptimAccess Dial chrání Váš účet za připojení k internetu pred nežádoucím přesměrováním vlivem ActiveX komponent případně dialeru a vysokými poplatky.
  • Instalace programu OptimAccess Dial.
  • Spouštění a ovládání programu OptimAccess Dial.


Instalace programu OptimAccess Dial

Postup instalace

  1. Před vlastní instalací programu OptimAccess Dial je doporučeno ukončit všechny běžící aplikace.
  2. Pokud se nachází na stanici předchozí verze programu OptimAccess Dial budete vyzváni k souhlasu s jejím nahrazením
  3. Po spuštění instalačního programu se zobrazí úvodní dialog se základními informacemi. Po jeho přečtení pokračujte v instalaci stiskem tlačítka Další.
  4. Nyní si máte možnost vybrat adresáře, do kterého se má program OptimAccess Dial instalovat. Pokračujte stiskem tlačítka Další.
  5. V dalších dvou krocích si můžete zvolit do které složky v menu start chcete ovládací prostředí uložit a zda-li chcete vytvořit odkaz zástupce na ploše či na panelu "snadné spuštění". Pro pokračování stiskněte v obou případech tlačítko Další.
  6. Následuje dialog se souhrnými informacemi zvolené instalace a program OptimAccess Dial se začne instalovat po stisku tlačítka Instalovat.
  7. Po úspěšném nakopírování potřebných souborů a vytvoření potřebných odkazů se zobrazí závěrečný dialog ve které si můžete zvolit zda-li chcete po dokončení instalace restartovat stanici. Restart stanice je nezbytný pro úspěšné zavedení všech potřebných ovladačů systému OptimAccess Dial. Instalaci dokončíte stiskem tlačítka Dokončit.

Od tohoto okamžiku se proces instalace považuje za ukončený. Nyní jsou na pevném disku počítače nakopírovány všechny soubory potřebné pro korektní funkci programu OptimAccess Dial.

Možné problémy při instalaci

  • Zobrazení hlášení o nezdařeném pokusu inicializovat potřebné ovladače.

    Toto hlášení může být způsobeno, že OptimAccess Dial již na stanici je nainstalován, nebo nemáte k instalaci patřičná oprávnění. Dodatečnou instalaci ovladačů je možno provést spuštěním

    ..\oaDial\oaDial.exe /installDrivers


Spouštění programu OptimAccess Dial

Spouštění programu OptimAccess Dial na stanici na které byl instalován lze provést pomocí menu start, případně přímo z plochy, nebo panelu "snadného spuštění", pokud tak byl instalační program nastaven ( viz Instalace programu OptimAccess Dial)

Spouštění na stanici na které neproběhla instalace

Po spuštění aplikace OptimAccess Dial se na obrazovce zobrazí dialog s úvodní uvítací obrazovkou


Aplikace OptimAccess® Dial: úvodní obrazovka

Po spuštění aplikace OptimAccess Dial se zobrazí úvodní obrazovka, na které se představí všechny moduly systému OptimAccess.

Pro pokračování stiskněte tlačítko Další


Aplikace OptimAccess Dial: konfigurace ochrany

Na této obrazovce je možné konfigurovat typ ochrany, který bude použit. OptimAccess Dial nabízí dva způsoby ochrany telefonického připojení.

Seznam povolených telefonních čísel

Pomocí tlačítek Přidat a Odebrat je možné měnit seznam telefonních čísel, která budou propouštěna během telefonního připojení. Při detekci telefonního čísla, které není uvedeno v seznamu je zobrazen dialog vyzývající k povolení nebo zamítnutí takto vytvořeného spojení. Při povolení automaticky odpojit za určitý časový okamžik, je takto vytvořené spojení automaticky ukončeno po uplynutí nastavené doby. Při nastavení mezní hodnoty na 0, je spojení okamžitě ukončeno.

Zabránit změnám stávajících vytáčených připojení

OptimAccess Dial nabízí také možnost hlídání nastavení vytáčených připojení pomocí speciální ovladačů. Pokud chcete využít i této možnosti zatrhněte volbu Zabránit změnám stávajících vytáčených spojení.
Pokud chcete změnit vlastnosti již vytvořených připojení je nutno tuto volbu vypnout, provést změnu a posléze opět ochranu aktivovat.

Chránit změnu nastavení

Tímto nastavením se specifikuje, aby OptimAccess Dial před zobrazením ovládací dialogu s nastavením vždy vyžadoval heslo. Takto lze chránit nastavení, která jste provedli a bránit se nepatřičným změnám od jiných uživatelů.


Známé problémy programu OptimAccess Dial

Popis zatím známých a popsaných chyb a problémů s užíváním programu.